.equal {
  display: flex;
  flex-wrap: wrap;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: "";
}

.swiper-button-prev {
  opacity: 1;
  color: #005e4e;
  transition: 0.5s;
  background: #fff;
  height: 40px;
  width: 40px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  border-radius: 50%;
}

.swiper-button-prev:hover {
  background: #43936c;
}

.swiper-button-prev:hover path {
  fill: white !important;
}

.swiper-button-next {
  opacity: 1;
  color: #005e4e;
  transition: 0.5s;
  background: #fff;
  height: 40px;
  width: 40px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  border-radius: 50%;
}

.swiper-button-next:hover {
  background: #43936c;
  border: 1px solid #43936c;
}

.swiper-button-next:hover path {
  fill: white !important;
}

.section p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

#footer h4 {
  margin-bottom: 10px;
}

.section p {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.section-hero {
  margin-top: 48px;
}

.section-hero h1 {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/48/Display Bold */
  font-family: "Open Sans";
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 72px; /* 150% */
  letter-spacing: 0.75px;
  margin-bottom: 12px;
}

.wrapper-counter {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
  margin-top: 32px;
}

.wrapper-counter .counter {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/28/Header Bold */
  font-family: "Open Sans";
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 42px; /* 150% */
  letter-spacing: 0.5px;
}

.section-title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/36/Display Bold */
  font-family: "Open Sans";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 54px; /* 150% */
  letter-spacing: 1px;
}

.card-skema {
  padding: 18px;
  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  background: var(--Color-Grayscale-white-background, #fff);
  cursor: pointer;
}

.section-skema .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 48px;
}

.skema-header {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 12px;
}

.skema-header h3 {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/20/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
  letter-spacing: 0.3px;
}

.modal-header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal-header .wrapper .title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/24/Header Bold */
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px; /* 150% */
  letter-spacing: 0.5px;
}

.img-skema {
  width: 100%;
  height: auto;
  border-radius: 8px;
  margin-bottom: 12px;
}

.modal-body {
  padding: 24px;
  padding-top: 12px;
}

.modal-body p {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.space-mobile {
  display: none;
  min-height: 50px;
}

.section-anjuran {
  background: #fbfbfb;
}

.grid-section-header {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 20px;
  margin-bottom: 32px;
}

.multiple-3-column {
  columns: 3;
  /* column-fill: auto; */
  display: block;
  overflow: hidden;
  width: 100%;
  /* height: 660px; */
  column-gap: 24px;
}

.multiple-2-column {
  columns: 2;
  /* column-fill: auto; */
  display: block;
  overflow: hidden;
  width: 100%;
  /* height: 660px; */
  column-gap: 24px;
  margin-top: 32px;
}

.list-normal {
  display: block;
  list-style-type: decimal;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.list-normal li {
  padding-left: 10px;
}

.multiple-3-column strong {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/20/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 20px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
  letter-spacing: 0.3px;
}

.multiple-2-column strong {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/20/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 20px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
  letter-spacing: 0.3px;
}

.section-kolaborasi .grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 2fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 32px;
}

.card-kolaborasi {
  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  background: var(--Color-Grayscale-white-background, #fff);
  padding: 16px;
}

.card-kolaborasi .number {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/28/Header Regular */
  font-family: "Open Sans";
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px; /* 150% */
  letter-spacing: 0.5px;
  margin-bottom: 12px;
}

.card-kolaborasi h3 {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/20/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
  letter-spacing: 0.3px;
  margin-bottom: 12px;
}

.section-nilai .grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 48px;
}

.card-nilai {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;

  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  padding: 18px;
}

.card-nilai p {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/20/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
  letter-spacing: 0.3px;
}

.card-nilai img {
  width: 100px !important;
  height: 100px !important;
  object-fit: contain;
  margin-bottom: 12px;
}

.link {
  color: var(--Color-Secondary-secondary, #018d58);

  /* Desktop/16/Text Bold */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.link:hover,
.link:active,
.link:focus {
  color: var(--Color-Secondary-secondary, #018d58);
  text-decoration: underline;
}

.only-desktop {
  display: block;
}

.only-mobile {
  display: none;
}

.btn-outline-green {
  color: var(--Color-Secondary-secondary, #018d58);
  /* Mobile/12/Text Bold */
  font-family: "Open Sans";
  background: #ffffff;
  font-weight: 600;
  color: #018d58;
  padding-inline: 16px;
  padding-block: 8px;
  transition: 300ms ease-in-out;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.3px;
  border-radius: var(--Corner-Radius-corner-sm, 2px);
  border: 1px solid var(--Color-Secondary-secondary, #018d58);
  display: block;
}

.btn-outline-green:hover,
.btn-outline-green:active,
.btn-outline-green:focus {
  background: #337c59;
  color: #ffffff;
  box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.51);
}

.section-manfaat {
  background: var(--Color-Secondary-secondary-background-weak, #f5faf8);
}

.logo-mitra-slider {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.swiper-logo-mitra .swiper-wrapper {
  padding-bottom: 50px;
}

.swiper-logo-mitra .swiper-pagination {
  margin-bottom: 0px;
}

.swiper-logo-mitra .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  /* background: #d6ede4; */
  background: #018d58;
  opacity: 0.4;
  border-radius: 14px;
  transition: all 400ms ease-in-out;
}

.swiper-logo-mitra .swiper-pagination-bullet-active {
  /* width: 64px; */
  background: #018d58;
  opacity: 1;
}

.card-article {
  background: #ffffff;
  border-radius: 12px;
  transition: 300ms;
  cursor: pointer;
}

.card-article:hover {
  box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.2);
}

.card-article:hover svg {
  display: block;
  transition: 300ms ease-in-out;
}

.card-article:hover .link-readmore {
  text-decoration: none;
}

.card-header {
  border-radius: 12px 12px 0 0;
}

.img-card {
  border-radius: 12px 12px 0 0;
  width: calc(100% + 2px);
  margin-left: -1px;
  height: 202px;
  margin-top: -1px;
  object-fit: cover;
}

.img-card-article {
  /* border-radius: 12px 12px 0 0; */
  width: 100%;
  height: 222px;
  object-fit: contain;
  object-position: center;
}

.card-body {
  padding: 1.5rem;
}

.card-title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/24/Header Bold */
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px; /* 150% */
  letter-spacing: 0.5px;
  margin-top: 0;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  min-height: 2.8em;
}

.card-subtitle-article {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
  -webkit-line-clamp: 7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  min-height: 10.8em;
  margin-bottom: 1.5rem;
}

.link-readmore {
  color: var(--Color-Secondary-secondary, #018d58);

  /* Desktop/16/Text Bold */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
  text-decoration-thickness: 1px;
  text-decoration-line: none;
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
  margin-top: 10px;
}

.link-readmore:hover {
  color: var(--Color-Secondary-secondary, #018d58);

  /* Desktop/16/Text Bold */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
  text-decoration-line: none;
  display: flex;
  align-items: center;
}

.swiper-kisah-mitra .swiper-wrapper {
  padding-bottom: 60px;
}

.swiper-button-next-kisah-mitra {
  right: -30px !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-button-prev-kisah-mitra {
  left: -30px !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-ramadan .swiper-wrapper {
  padding-bottom: 60px;
}

.swiper-button-next-ramadan {
  right: -30px !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-button-prev-ramadan {
  left: -30px !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.card-testimoni {
  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  background: var(--Color-Grayscale-white-background, #fff);
  padding: 24px;
  height: 100%;
}

.card-testimoni img {
  width: 68px;
  height: 68px;
  object-fit: cover;
  border-radius: 50%;
}

.card-testimoni .card-header {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-bottom: 12px;
}

.card-testimoni h3 {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/24/Header Bold */
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px; /* 150% */
  letter-spacing: 0.5px;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-testimoni h4 {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-testimoni .scroll {
  overflow-y: auto;
  max-height: 100px;

  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

/* width */
.card-testimoni .scroll::-webkit-scrollbar {
  width: 3px;
  padding-right: 10px;
}

/* Track */
.card-testimoni .scroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px grey;
  border-radius: 10px;
}

/* Handle */
.card-testimoni .scroll::-webkit-scrollbar-thumb {
  background: #337c59;
  border-radius: 10px;
}

/* Handle on hover */
.card-testimoni .scroll::-webkit-scrollbar-thumb:hover {
  background: #337c59;
}

.swiper-testimoni .swiper-slide {
  height: auto;
}

.swiper-pendukung .swiper-slide {
  height: auto;
}

.swiper-testimoni {
  margin-top: 32px;
}

.swiper-pendukung {
  margin-top: 32px;
}

.swiper-button-next-testimoni {
  right: -30px !important;
  bottom: 120px !important;
  top: unset !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-button-prev-testimoni {
  left: -30px !important;
  bottom: 120px !important;
  top: unset !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-button-next-pendukung {
  right: -30px !important;
  bottom: 90px !important;
  top: unset !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-button-prev-pendukung {
  left: -30px !important;
  bottom: 90px !important;
  top: unset !important;
  border: 1px solid #c9c9c9;
  box-shadow: unset;
}

.swiper-testimoni .swiper-wrapper {
  padding-bottom: 30px;
}

.swiper-pendukung .swiper-wrapper {
  padding-bottom: 30px;
}

.accordion-title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/18/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px; /* 150% */
  letter-spacing: 0.3px;
}

.accordion-content {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.accordion-wrapper {
  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  background: var(--Color-Grayscale-white-background, #fff);
  padding-inline: 28px;
  padding-top: 28px;
  transition: all 300ms ease-in-out;
  cursor: pointer;
  margin-bottom: 28px;
  width: 100%;
}

.accordion-wrapper:hover {
  border: 1px solid #ffffff;
  box-shadow: 0px 20px 60px -10px rgba(0, 0, 0, 0.1);
  transition: all 300ms ease-in-out;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion-title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/18/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px; /* 150% */
  letter-spacing: 0.3px;
}

.accordion-content {
  fcolor: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
}

.accordion-wrapper.active .accordion-body {
  margin-bottom: 28px;
}

.accordion-body {
  overflow: hidden;
  max-height: 0;
  padding-top: 28px;
  transition: all 300ms ease-in-out;
}

.list-content {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1em;
}

.icon-arrow-down {
  margin-bottom: -0.75rem;
}

.icon-arrow-up {
  margin-bottom: -0.75rem;
}

.grid-sdgs {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 32px;
}

.grid-sdgs img {
  width: 100%;
  height: auto;
  object-position: center;
}

.card-campaign {
  background: #ffffff;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 24px;
}

.card-campaign-body {
  padding-block: 12px;
  padding-inline: 12px;
}

.img-campaign {
  width: 100%;
  min-width: 100%;
  height: auto;
  background-image: unset;
  background-color: #d9d9d9;
}

.img-campaign::before {
  width: 100%;
  content: "";
  display: block;
  float: left;
  aspect-ratio: 16/8.5;
}

.campaign-title {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/18/Sub Heading Bold */
  font-family: "Open Sans";
  font-size: 18px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 27px; /* 150% */
  letter-spacing: 0.3px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 2.9em;
  margin: 0;
}

.card-campaign-link {
  color: #575757;
}

.card-campaign-link:hover {
  color: #575757;
}

.campaign-body {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/12/Text Regular */
  font-family: "Open Sans";
  font-size: 12px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
  letter-spacing: 0.3px;
  margin-bottom: 14px !important;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

progress {
  border: 0;
  height: 4px;
  border-radius: 4px;
}

progress::-webkit-progress-bar {
  border: 0;
  height: 4px;
  border-radius: 4px;
  background: #f7f7f7;
}

progress::-webkit-progress-value {
  border: 0;
  height: 4px;
  border-radius: 4px;
  background: #005e4e;
}

progress::-moz-progress-bar {
  border: 0;
  height: 4px;
  border-radius: 4px;
  background: #f7f7f7;
}

.wrapper-campaign-info {
  display: flex;
  justify-content: space-between;
}

.campaign-info {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Mobile/10/Text Regular */
  font-family: "Open Sans";
  font-size: 10px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 15px; /* 150% */
  letter-spacing: 0.3px;
  display: flex;
  flex-direction: column;
  gap: 2px;
  justify-content: center;
  margin-bottom: unset;
}

.campaign-info strong {
  color: #121212;
  font-size: 10px !important;
}

.wrapper-card-campaign {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.card-footer {
  background: var(--color-grayscale-color-disable, #f6f6f6);
  padding: 12px;
}

.today-donation {
  display: unset;
}

.today-donation strong {
  font-size: 10px;
}

.card-campaign-mobile {
  display: flex;
  margin-bottom: 16px;
  gap: 6px;
}

.card-campaign-mobile img {
  width: 40vw;
  height: 100px;
  object-fit: cover;
}

.card-campaign-mobile .content {
  width: 60vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card-campaign-mobile h3 {
  font-family: "Open Sans";
  font-size: 14px !important;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 150% */
  letter-spacing: 0.3px;
  margin-bottom: 10px;
  color: #121212;

  min-height: 30px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-campaign-mobile h4 {
  font-family: "Open Sans";
  font-size: 12px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 150% */
  letter-spacing: 0.3px;
  margin-bottom: 4px;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-campaign-mobile p {
  font-family: "Open Sans";
  font-size: 10px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 150% */
  letter-spacing: 0.3px;
}

/* Test */
.c-timeline {
  margin-left: -20px;
  width: 100%;
  max-height: 550px;
  overflow: hidden;
  overflow-y: auto;
}

/* width */
.c-timeline::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.c-timeline::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px;
}

/* Handle */
.c-timeline::-webkit-scrollbar-thumb {
  background: #43936c;
  border-radius: 4px;
}

/* Handle on hover */
.c-timeline::-webkit-scrollbar-thumb:hover {
  background: #43936c;
}

.c-timeline__item {
  position: relative;
  display: flex;
  gap: 1.5rem;
}

.c-timeline__item:last-child .c-timeline__content:before {
  display: none;
}

.c-timeline__content {
  flex: 1;
  position: relative;
  order: 1;
  padding-left: 30px;
  padding-bottom: 70px;
}

.c-timeline__content:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  height: 100%;
  width: 2px;
  background-color: #b8dbca;
}

.c-timeline__content:hover:after {
  content: "";
  position: absolute;
  left: calc(0px - 11px);
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #43936c;
  z-index: 1;
  border: 4px solid white;
  border-radius: 50%;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
  cursor: pointer;
}

.c-timeline__content:hover > .c-timeline__title {
  font-weight: 600;
  color: #090909;
}

.c-timeline__content.active:after {
  content: "";
  position: absolute;
  left: calc(0px - 11px);
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #43936c;
  z-index: 1;
  border: 4px solid white;
  border-radius: 50%;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
}

.c-timeline__content:after {
  content: "";
  position: absolute;
  left: calc(0px - 11px);
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #b8dbca;
  z-index: 1;
  border: 4px solid white;
  border-radius: 50%;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
}

.c-timeline__title {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -0.021em;
  color: #696969;
  margin-top: -7px;
}

.c-timeline__content.active .c-timeline__title {
  font-weight: 600;
  color: #090909;
  transition: 400ms ease-in-out;
}

.c-timeline__title:hover,
.c-timeline__title:active,
.c-timeline__title:focus {
  cursor: pointer;
}

/* .main-image-timeline-wrapper {
  height: 280px;
  width: 100%;
  border-radius: 8px;
  border: #d9d9d9 solid 1px;
  display: flex;
  justify-content: center;
} */

.main-image-timeline {
  height: 280px;
  min-height: 280px;
  width: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 8px;
}

.small-image-timeline-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 12px;
  grid-row-gap: 0px;
  margin-top: 24px;
}

.small-image-timeline {
  width: 100%;
  height: 100px;
  min-height: 100px;
  object-fit: cover;
  object-position: center;
  border-radius: 6px;
}

.mb-12 {
  margin-bottom: 12px;
}

.mb-48 {
  margin-bottom: 48px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-48 {
  margin-bottom: 48px;
}

.mb-5 {
  margin-bottom: 5px;
}

.grid-kirim-email {
  min-height: 300px;
}

.card-campaign {
  background: #ffffff;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.card-campaign-body {
  padding-block: 20px;
  padding-inline: 16px;
}

.img-campaign {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center;
}

.line-clamp-1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 2.9em;
}

#custom-footer-mobile {
  display: none;
}

.wrapper-tab-button {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}

.wrapper-tab-button a {
  width: 100%;
}

.tab-button {
  width: 100%;

  text-align: center;
  padding: 8px;
  border-bottom: #d9d9d9 solid 2px;

  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/24/Header Regular */
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px; /* 150% */
  letter-spacing: 0.5px;
}

.tab-button.active {
  color: #018d58;
  border-bottom: #018d58 solid 2px;
}

.swiper-main {
  margin-bottom: 24px;
}

.swiper-thumbs .swiper-slide {
  border: solid 1px #ffffff;
  border-radius: 6px;
}

.swiper-thumbs .swiper-slide-thumb-active {
  border: solid 1px #018d58;
  border-radius: 6px;
}

.timeline-text {
  height: 100%;
  display: grid;
  align-items: center;
}

.timeline-text p {
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);

  /* Desktop/16/Text Regular */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  letter-spacing: 0.3px;
  margin-bottom: 16px;
}

.tab-container .col-lg-6:nth-child(odd) {
  padding-left: 0;
}
.tab-container .col-lg-6:nth-child(even) {
  padding-right: 0;
}

/* new card testimoni */
.new-card-testimoni {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 28px;
  border-radius: var(--Corner-Radius-corner-l, 12px);
  border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
  background: var(--Color-Grayscale-white-background, #fff);
}

.new-card-testimoni .card-header {
  display: flex;
  gap: 16px;
  justify-content: space-between;
}

.new-card-testimoni .img-avatar {
  width: 68px;
  height: 68px;
  object-fit: cover;
  border-radius: 50%;
  background: #f1f1f1;
}

.new-card-testimoni .wrapper-name {
  flex-grow: 1;
}

.new-card-testimoni .img-perusahaan {
  width: 100px;
  height: 68px;
  object-fit: cover;
  background: #f1f1f1;
}

.new-card-testimoni .card-header h3 {
  color: var(--Color-Grayscale-text-color-header, #121212);
  /* Desktop/24/Header Bold */
  font-family: var(--font-family-title, "Open Sans");
  font-size: var(--font-size-Header-s, 24px);
  font-style: normal;
  font-weight: 600;
  line-height: var(--font-line-height-36, 36px); /* 150% */
  letter-spacing: 0.5px;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.new-card-testimoni .card-header p {
  overflow: hidden;
  color: var(--Color-Grayscale-text-color-description, #4b4b4b);
  text-overflow: ellipsis;
  /* Desktop/16/Text Regular */
  font-family: var(--font-family-body, "Open Sans");
  font-size: var(--font-size-Body-md, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: var(--font-line-height-24, 24px); /* 150% */
  letter-spacing: 0.3px;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.new-card-testimoni .scroll {
  color: var(--Color-Grayscale-text-color-header, #121212);

  /* Desktop/16/Text Regular */
  font-family: var(--font-family-body, "Open Sans");
  font-size: var(--font-size-Body-md, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: var(--font-line-height-24, 24px); /* 150% */
  letter-spacing: 0.3px;
  overflow-y: auto;
  max-height: 100px;
  min-height: 100px;
}

/* width */
.new-card-testimoni .scroll::-webkit-scrollbar {
  width: 3px;
  padding-right: 10px;
}

/* Track */
.new-card-testimoni .scroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px grey;
  border-radius: 10px;
}

/* Handle */
.new-card-testimoni .scroll::-webkit-scrollbar-thumb {
  background: #337c59;
  border-radius: 10px;
}

/* Handle on hover */
.new-card-testimoni .scroll::-webkit-scrollbar-thumb:hover {
  background: #337c59;
}

@media (max-width: 575.9px) {
  .new-card-testimoni {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 16px;
    border-radius: var(--Corner-Radius-corner-l, 6px);
    border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
    background: var(--Color-Grayscale-white-background, #fff);
  }

  .new-card-testimoni .card-header {
    display: flex;
    gap: 12px;
    justify-content: space-between;
  }

  .new-card-testimoni .img-avatar {
    width: 46px;
    height: 46px;
    object-fit: cover;
    border-radius: 50%;
    background: #f1f1f1;
  }

  .new-card-testimoni .wrapper-name {
    flex-grow: 1;
  }

  .new-card-testimoni .img-perusahaan {
    width: 80px;
    height: 46px;
    object-fit: cover;
    background: #f1f1f1;
  }

  .new-card-testimoni .card-header h3 {
    color: var(--Color-Grayscale-text-color-header, #121212);
    /* Desktop/24/Header Bold */
    font-family: var(--font-family-title, "Open Sans");
    font-size: var(--font-size-Header-s, 14px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--font-line-height-36, 36px); /* 150% */
    letter-spacing: 0.5px;

    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .new-card-testimoni .card-header p {
    overflow: hidden;
    color: var(--Color-Grayscale-text-color-description, #4b4b4b);
    text-overflow: ellipsis;
    /* Mobile/10/Text Regular */
    font-family: var(--font-family-body, "Open Sans");
    font-size: var(--font-size-Caption-l, 10px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--font-line-height-15, 15px); /* 150% */
    letter-spacing: 0.3px;

    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .new-card-testimoni .scroll {
    color: var(--Color-Grayscale-text-color-header, #121212);

    /* Desktop/16/Text Regular */
    font-family: var(--font-family-body, "Open Sans");
    font-size: var(--font-size-Body-md, 12px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--font-line-height-24, 20px); /* 150% */
    letter-spacing: 0.3px;
    overflow-y: auto;
    max-height: 100px;
    min-height: 100px;
  }
}

/* end new card testimoni */

@media (max-width: 575.9px) {
  .tab-container .col-xs-12 {
    padding: 0;
  }
  .tab-button {
    width: 100%;

    text-align: center;
    padding: 0px;
    border-bottom: #d9d9d9 solid 2px;

    color: var(--Color-Grayscale-text-color-description, #4b4b4b);

    /* Desktop/24/Header Regular */
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px; /* 150% */
    letter-spacing: 0.5px;
  }

  .timeline-text {
    height: 100%;
    display: grid;
    align-items: center;
  }

  .timeline-text p {
    color: var(--Color-Grayscale-text-color-description, #4b4b4b);

    /* Desktop/16/Text Regular */
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 150% */
    letter-spacing: 0.3px;
    margin-bottom: 7px;
  }

  .wrapper-tab-button {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
  }

  .swiper-main {
    margin-bottom: 8px;
  }

  .swiper-thumbs {
    margin-bottom: 12px;
  }

  .swiper-thumbs .swiper-slide {
    border: solid 1px #ffffff;
    border-radius: 2px;
  }

  .swiper-thumbs .swiper-slide-thumb-active {
    border: solid 1px #018d58;
    border-radius: 2px;
  }

  .container-read {
    margin: 0 0 0 0;
  }

  .section {
    padding: 20px 0 32px 0;
  }

  .section p {
    color: var(--Color-Grayscale-text-color-description, #4b4b4b);

    /* Mobile/14/Text Regular */
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.3px;
  }

  .section-hero h1 {
    color: var(--Color-Grayscale-text-color-header, #121212);

    /* Mobile/24/Display Bold */
    font-family: "Open Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px; /* 150% */
    letter-spacing: 0.75px;
  }

  .wrapper-counter {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .section-skema .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 48px;
  }

  .section-title {
    color: var(--Color-Grayscale-text-color-header, #121212);
    text-align: center;
    /* Mobile/24/Display Bold */
    font-family: "Open Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px; /* 150% */
    letter-spacing: 0.75px;
  }

  .modal-body {
    padding: 12px;
    padding-top: 0px;
  }

  .space-mobile {
    display: block;
    min-height: 50px;
  }

  .multiple-3-column {
    columns: 1;
    /* column-fill: auto; */
    display: block;
    overflow: hidden;
    width: 100%;
    /* height: 660px; */
    column-gap: 24px;
  }

  .multiple-2-column {
    columns: 1;
    /* column-fill: auto; */
    display: block;
    overflow: hidden;
    width: 100%;
    /* height: 660px; */
    column-gap: 24px;
  }

  .list-normal {
    display: block;
    list-style-type: decimal;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    color: var(--Color-Grayscale-text-color-description, #4b4b4b);

    /* Desktop/16/Text Regular */
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 150% */
    letter-spacing: 0.3px;
  }

  .grid-section-header {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 2fr;
    grid-column-gap: 32px;
    grid-row-gap: 20px;
    margin-bottom: 32px;
  }

  .section-kolaborasi .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 8fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 32px;
  }

  .card-kolaborasi .number {
    color: var(--Color-Grayscale-text-color-header, #121212);

    /* Mobile/24/Display Regular */
    font-family: "Open Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px; /* 150% */
    letter-spacing: 0.75px;
    margin-bottom: 6px;
  }

  .card-kolaborasi h3 {
    color: var(--Color-Grayscale-text-color-header, #121212);

    /* Mobile/18/Header Bold */
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 150% */
    letter-spacing: 0.5px;
    margin-bottom: 6px;
  }

  .section-nilai .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 5fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 48px;
  }

  .card-nilai h3 {
    color: var(--Color-Grayscale-text-color-header, #121212);
    text-align: center;

    /* Mobile/18/Header Bold */
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 150% */
    letter-spacing: 0.5px;
  }

  .card-nilai img {
    margin-bottom: 6px;
  }

  .only-desktop {
    display: none;
  }

  .only-mobile {
    display: block;
  }

  .swiper-button-next-kisah-mitra {
    right: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-prev-kisah-mitra {
    left: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-next-ramadan {
    right: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-prev-ramadan {
    left: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-next-testimoni {
    right: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-prev-testimoni {
    left: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-testimoni .swiper-wrapper {
    padding-bottom: 70px;
  }

  .swiper-button-next-pendukung {
    right: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-button-prev-pendukung {
    left: 39% !important;
    top: unset !important;
    bottom: 20px !important;
    border: 1px solid #c9c9c9;
    box-shadow: unset;
  }

  .swiper-pendukung .swiper-wrapper {
    padding-bottom: 70px;
  }

  .card-testimoni {
    border-radius: var(--Corner-Radius-corner-l, 8px);
    border: 1px solid var(--Color-Grayscale-color-stroke, #d9d9d9);
    background: var(--Color-Grayscale-white-background, #fff);
    padding: 16px;
    height: 100%;
  }

  .card-testimoni img {
    width: 48px;
    height: 48px;
    object-fit: cover;
    border-radius: 50%;
  }

  .card-testimoni .card-header {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 12px;
  }

  .card-testimoni h3 {
    color: var(--Color-Grayscale-text-color-header, #121212);

    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px; /* 150% */
    letter-spacing: 0.3px;

    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .card-testimoni h4 {
    color: var(--Color-Grayscale-text-color-description, #4b4b4b);

    /* Desktop/10/Text Regular */
    font-family: "Open Sans";
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px; /* 150% */
    letter-spacing: 0.5px;

    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .card-testimoni .scroll {
    overflow-y: auto;
    max-height: 100px;

    color: var(--Color-Grayscale-text-color-header, #121212);
    /* Desktop/14/Text Regular */
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.3px;
  }

  .grid-sdgs {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 2fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-top: 32px;
  }

  .c-stepper-wrapper {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .c-stepper {
    display: flex;
    width: max-content;
  }

  .c-stepper__item {
    display: flex;
    flex-direction: column;
    flex: 1;
    text-align: center;
    width: 150px;
    /* cursor: pointer; */
  }

  .c-stepper__item:first-of-type {
    margin-left: -70px;
  }

  .c-stepper__item:hover:before {
    background-color: #43936c;
  }

  .c-stepper__item:hover > .c-stepper__title {
    transition: all 300ms ease-in-out;
    color: #090909 !important;
  }

  .c-stepper__item.c-stepper__item__active:before {
    background-color: #43936c;
  }

  .c-stepper__item__active .c-stepper__title {
    transition: all 300ms ease-in-out;
    color: #090909 !important;
  }

  .c-stepper__item:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-color: #b8dbca;
    border: 4px solid white;
    border-radius: 50%;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
    margin: 0 auto 1rem;
    transition: all 300ms ease-in-out;
  }

  .c-stepper__item:not(:last-child):after {
    content: "";
    position: relative;
    top: 10px;
    width: calc(100% - 20px - calc(clamp(0.25rem, 2vw, 0.5rem) * 2));
    left: calc(50% + calc(20px / 2 + clamp(0.25rem, 2vw, 0.5rem)));
    height: 2px;
    background-color: #b8dbca;
    order: -1;
  }

  .c-stepper__title {
    margin: 0;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.019em;
    color: #696969;
    cursor: pointer;
  }

  .main-image-timeline {
    height: 200px;
    min-height: 200px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 2px;
  }

  .small-image-timeline-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 0px;
  }

  .small-image-timeline {
    height: 60px;
    min-height: 60px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 2px;
  }

  .card-campaign {
    background: #ffffff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-bottom: 16px;
  }

  #custom-footer-mobile {
    display: block;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.3px;
    margin-top: 32px;
  }

  .link-footer {
    margin-bottom: 10px !important;
  }
}
